#news_page,#single_page{
top:-100px;
}

#news_page h3 {
    font-family: 'Tetsubin Gothic';
    font-size: 40px;
    text-align: center;
}

#news_page .wp_blk{
	padding:50px 0;
}

#news_page .wp_news_link {
  display: flex;
  flex-wrap: wrap;
	justify-content:center;
  align-items: center;
  padding: 5px 0;
}

#news_page .wp_blk li {
    position: relative;
    width:27%;
    margin: 30px 10px;
    z-index: 90;
	text-align:left;
}
#news_page .wp_news_link::after {
    content: "";
    display: block;
    width: 27%;
    height: 0;
	margin: 30px 10px;
}

#news_page .wp_news_link::before {
    content: "";
    display:block;
    width: 27%;
    height: 0;
    order: 1;
	margin: 30px 10px;
}

#news_page .wp_news_link li img{
width:100%;
	height:auto;
}

#news_page .wrapper{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

date{
	font-family: "Noto Sans JP", sans-serif;
	font-size:16px;
	font-weight:600;
}

.category{
	width:60px;
	color:#fff;
	font-weight:500;
	 font-family: "Zen Maru Gothic", sans-serif;
	border-radius:20px;
	text-align:center;
	font-size:13px;
	margin-left:5px;
}

#news_page li a{
	text-align:left;
	font-size:18px;
	font-weight:600;
}

#news_page li a:hover{
	color:#c9171e;
}
#news_page .wp_blk .title {
    height: 80px;
}

@media screen and (max-width: 769px) {
	#news_page .title h3 img{
		width:100%;
	}
	
}

@media screen and (max-width: 500px) {
	#news_page, #single_page{
		top:-50px;
	}
	
	#news_page .wp_blk{
		padding-top:30px;
	}
	
	#news_page .wp_news_link{
		display:block;
	}
	#news_page .wp_blk li{
		width:100%;
		margin:auto;
	}
	
	#news_page li a{
		font-size:16px;
	}
	
#news_page .wp_news_link::after {
    content: "";
    display: none;
}

#news_page .wp_news_link::before {
    content: "";
    display: none;
}
	#news_page date{
		font-size:14px;
	}

}


#single_page h1{
	text-align:left;
}
#single_page h1 a{
	font-weight:600;
}

#single_page ul li{
	font-weight:600;
	font-family: "Noto Sans JP", sans-serif;
	font-size:16px;
	text-align:left;
}
#single_page .wp-block-post-featured-image{
	display:none;
}
#single_page #container{
	width:70%;
	margin:auto;
	padding:50px 80px;
	text-align:left;
}
#single_page #container p{
	font-size:15px;
	font-weight:500;
	line-height:25px;
}
#single_page .wp-block-image.size-large {
	margin:auto;
}
#single_page .wp-block-image.size-large img{
	width:500px;
	height:100%;
}

#single_page .post-link a{
	  font-family: "Kaisei Decol", serif;
	font-weight:600;
}

#single_page .post-link a:hover{
	color:#e2041b;
}

#single_page .wp-block-table{
	margin:auto;
}

#single_page .has-fixed-layout td{
	border-bottom:#000 solid 1px;
}

#single_page .text a{
	color:#c9171e;
	font-weight:600;
}

#container > article > div > hr{
	border:none;
	height: 1px;
 background-color:#ce5242;
}
@media screen and (max-width: 769px) {
	
	#single_page #container
	{
		width:97%;
		padding:30px 10px;
	}
	#single_page h1{
		font-size:20px;
	}

}

@media screen and (max-width: 600px) {
	#single_page .wp-block-image.size-large img{
	width:300px;
	height:100%;
}
	#single_page #container p{
	font-size:14px;
}
	
}

@media screen and (max-width: 500px) {
	#single_page ul li{
		font-size:14px;
	}
	
}

